# subdivideArray

#### subdivideArray(array, numberOfArrays)
Core/subdivideArray.js 20

  Subdivides an array into a number of smaller, equal sized arrays.

  Name | Type | Description
  --- | --- | ---
  `array` | Array | The array to divide.
  `numberOfArrays` | Number | The number of arrays to divide the provided array into.

  ##### Throws:

  - DeveloperError : numberOfArrays must be greater than 0.